<?xml version="1.0" encoding="utf-8" ?>
<chapter>
<headline>Academy Awards 2013</headline>

<order0>1 of 20</order0>
<footer0><![CDATA[Bryan Cranston (left) as Jack O'Donnell and Ben Affleck as Tony Mendez in <b><i>Argo</i></b>]]></footer0>
<caption0><![CDATA[BEST PICTURE<br /><br /><i>Argo</i><br /><br />Ben Affleck's story of how Hollywood, Canada and the CIA teamed up to rescue six Americans during the Iranian hostage crisis, has earned the Oscar for best picture at the Academy Awards]]></caption0>

<order1>2 of 20</order1>
<footer1><![CDATA[Ang Lee]]></footer1>
<caption1><![CDATA[BEST DIRECTOR<br /><br />Ang Lee<br /><i>Life of Pi</i><br /><br />Ang Lee pulled off a major upset, won best director for the shipwreck story <i>Life of Pi,</i> taking the prize over Steven Spielberg, who had been favored for <i>Lincoln</i>]]></caption1>

<order2>3 of 20</order2>
<footer2><![CDATA[Daniel Day-Lewis]]></footer2>
<caption2><![CDATA[BEST ACTOR<br /><br />Daniel Day-Lewis<br /><br />British actor Daniel Day-Lewis made Oscars history by becoming the first person to win the best actor prize three times.<br /><br />Day-Lewis took the trophy for his monumental performance as Abraham Lincoln in Steven Spielberg's Civil War saga <i>Lincoln</i>]]></caption2>

<order3>4 of 20</order3>
<footer3><![CDATA[Jennifer Lawrence]]></footer3>
<caption3><![CDATA[BEST ACTRESS<br /><br />Jennifer Lawrence<br /><i>Silver Linings<br />Playbook</i><br /><br /><i>Hunger Games</i> star Jennifer Lawrence triumphed in Hollywood's big games, winning the best actress as a damaged soul in <i>Silver Linings Playbook</i><br /><br />At 22, Lawrence is the second-youngest woman to win best actress]]></caption3>

<order4>5 of 20</order4>
<footer4><![CDATA[Christoph Waltz (left) as Schultz and Jamie Foxx as Django in the film <b><i>Django Unchained</i></b>]]></footer4>
<caption4><![CDATA[BEST SUPPORTING ACTOR<br /><br />Christoph Waltz<br /><i>Django Unchained</i><br /><br />Austrian actor Christoph Waltz won his second supporting-actor Oscar for a Quentin Tarantino film, this time as a genteel bounty hunter in the slave-revenge saga <i>Django Unchained</i>]]></caption4>

<order5>6 of 20</order5>
<footer5><![CDATA[Anne Hathaway (left) in <b><i>Les Misérables</i></b>]]></footer5>
<caption5><![CDATA[BEST SUPPORTING ACTRESS<br /><br />Anne Hathaway<br /><i>Les Misérables</i><br /><br />Hathaway's Oscar came for her role as noble but fallen Fantine in the big-screen adaptation of the Broadway smash that was based on Victor Hugo's epic novel of revolution, romance and redemption in 19th century France]]></caption5>

<order6>7 of 20</order6>
<footer6><![CDATA[Quentin Tarantino]]></footer6>
<caption6><![CDATA[BEST ORIGINAL SCREENPLAY<br /><br />Quentin Tarantino<br /><i>Django Unchained</i><br /><br />Tarantino won the original screenplay prize for <i>Django Unchained</i>, adding to the Oscar he won for writing <i>Pulp Fiction</i> in 1994]]></caption6>

<order7>8 of 20</order7>
<footer7><![CDATA[Chris Terrio]]></footer7>
<caption7><![CDATA[BEST ADAPTED SCREENPLAY<br /><br />Chris Terrio<br /><i>Argo</i><br /><br />Chris Terrio won the best adapted screenplay Oscar, defeating a strong field that included Tony Kushner for <i>Lincoln</i> and David O Russell for <i>Silver Linings Playbook</i]]></caption7>

<order8>9 of 20</order8>
<footer8><![CDATA[<b><i>Brave</i></b>]]></footer8>
<caption8><![CDATA[BEST ANIMATED FEATURE<br /><br /><i>Brave</i><br /><br />Pixar's <i>Brave</i> has followed its success at the Baftas and Golden Globes by winning an Oscar for best animated feature film]]></caption8>

<order9>10 of 20</order9>
<footer9><![CDATA[Daniel Day-Lewis in <b><i>Lincoln</i></b>]]></footer9>
<caption9><![CDATA[BEST PRODUCTION DESIGN<br /><br />Jim Erickson and Rick Carter<br /><i>Lincoln</i><br /><br />Set decorator Jim Erickson and colleague Rick Carter received the award for best production design on the Steven Spielberg drama]]></caption9>

<order10>11 of 20</order10>
<footer10><![CDATA[<b><i>Life of Pi</i></b>]]></footer10>
<caption10><![CDATA[BEST CINEMATOGRAPHY<br /><br />Claudio Miranda<br /><i>Life of Pi</i><br /><br />Chilean Claudio Miranda won for his job on the visually stunning adventure movie <i>Life Of Pie</i><br /><br />This is the second time the cinematographer has been nominated to the Academy Awards. His first nomination came in 2009 for the film <i>The Curious Case of Benjamin Button</i>]]></caption10>

<order11>12 of 20</order11>
<footer11><![CDATA[Keira Knightley in a scene from <b><i>Anna Karenina</i></b>]]></footer11>
<caption11><![CDATA[BEST COSTUME DESIGN<br /><br />Jacqueline Durran<br /><i>Anna Karenina</i><br /><br />British costume designer Jacqueline Durran took home an Achievement in Costume Design Oscar for her work on <i>Anna Karenina</i>.<br /><br />This is Durran's first win, though she's been nominated twice before -- once in 2006 for <i>Pride & Prejudice</i> and again in 2008 for <i>Atonement</i>]]></caption11>

<order12>13 of 20</order12>
<footer12><![CDATA[Alan Arkin and actor-director Ben Affleck in <b><i>Argo</i></b>]]></footer12>
<caption12><![CDATA[BEST FILM EDITING<br /><br />William Goldenberg<br /><i>Argo</i><br /><br />Veteran film editor William Goldenberg was nominated twice for his work on this year's CIA-themed films: Ben Affleck's <i>Argo</i> and Kathryn Bigelow's <i>Zero Dark Thirty</i>]]></caption12>

<order13>14 of 20</order13>
<footer13><![CDATA[Anne Hathaway in <b><i>Les Misérables</i></b>]]></footer13>
<caption13><![CDATA[BEST MAKEUP AND HAIRSTYLING<br /><br />Lisa Westcott and Julie Dartnell <br /><i>Les Misérables</i><br /><br />This is Dartnell's first Oscar nomination, but Westcott has been tipped twice before, in 1998 with <i>Mrs Brown</i> and 1999 with <i>Shakespeare in Love</i>, but lost out both times.]]></caption13>

<order14>15 of 20</order14>
<footer14><![CDATA[Russell Crowe as Javert (centre) in a scene from  <b><i>Les Miserables</i></b>]]></footer14>
<caption14><![CDATA[BEST SOUND MIXING<br /><br /><i>Les Misérables</i><br /><br />First-time nominees Andy Nelson, Mark Paterson and Simon Hayes took home Best Sound Mixing for <i>Les Miserables</i>]]></caption14>

<order15>16 of 20</order15>
<footer15><![CDATA[Leonardo DiCaprio in <b><i>Django Unchained</i></b>]]></footer15>
<caption15><![CDATA[BEST SOUND EDITING<br /><br /><i>Skyfall / Zero Dark Thirty</i><br /><br />The sound-editing teams for <i>Skyfall</i> and <i>Zero Dark Thirty</i> tied after achieving a statistic dead heat in the voting for their Oscar category.<br /><br />The last major tie was Barbra Streisand and Katharine Hepburn – both won for Best Actress in 1969]]></caption15>

<order16>17 of 20</order16>
<footer16><![CDATA[<b><i>Life of Pi</i></b>]]></footer16>
<caption16><![CDATA[BEST VISUAL EFFECTS<br /><br /><i>Life of Pi</i><br /><br />French-born Guillaume Rocheron claimed a golden statue for Visual Effects for <i>Life of Pi</i> ]]></caption16>

<order17>18 of 20</order17>
<footer17><![CDATA[<b><i>Life of Pi</i></b> composer Mychael Danna]]></footer17>
<caption17><![CDATA[BEST ORIGINAL SCORE<br /><br />Mychael Danna<br /><i>Life of Pi</i><br /><br />Toronto composer Mychael Danna won the Oscar for Best Original Score for his work on <i>Life of Pi</i>]]></caption17>

<order18>19 of 20</order18>
<footer18><![CDATA[<b><i>Skyfall:</i></b> Music and Lyric by Adele Adkins and Paul Epworth]]></footer18>
<caption18><![CDATA[BEST ORIGINAL SONG<br /><br />Skyfall<br /><i>Skyfall</i><br /><br />Adele and co-writer and producer, Paul Epworth, won the Oscar for best original song for <i>Skyfall</i>, the first Oscar for a Bond film in 47 years.]]></caption18>

<order19>20 of 20</order19>
<footer19><![CDATA[Jean-Louis Trintignant and Emmanuelle Riva in <b><i>Amour</i></b>]]></footer19>
<caption19><![CDATA[BEST FOREIGN LANGUAGE FILM<br /><br /><i>Amour</i><br /><br />Michael Haneke's <i>Amour</i> took the Oscar for Best Foreign Film.<br /><br />The movie tells the emotionally fraught tale of an elderly couple coping with stroke and paralysis.]]></caption19>

<sources><![CDATA[<b>Source: LOCOG</b>]]></sources>
<pictures>Pictures: Associated Press</pictures>

<tablesubhead01>4 x 100m</tablesubhead01>
<table01><![CDATA[<span>Olympic record<br /><br />World record<br /></span>]]></table01>
<table02><![CDATA[<span>m<br />w<br />m<br />w</span>]]></table02>
<table03><![CDATA[<span>Jamaica<br />East Germany<br />Jamaica<br />East Germany</span>]]></table03>
<table04><![CDATA[<span>Beijing, 2008<br />Moscow, 1980<br />Daegu, 2011<br />Canberra, 1985</span>]]></table04>
<table05><![CDATA[<span>37.10<br />41.60<br />37.04<br />41.37</span>]]></table05>
<tablesubhead02>4 x 400m</tablesubhead02>
<table06><![CDATA[<span>Olympic record<br /><br />World record<br /></span>]]></table06>
<table07><![CDATA[<span>m<br />w<br />m<br />w</span>]]></table07>
<table08><![CDATA[<span>United States<br />Soviet Union<br />United States<br />Soviet Union</span>]]></table08>
<table09><![CDATA[<span>Beijing, 2008<br />Seoul, 1988<br />Stuttgart, 1993<br />Seoul, 1988</span>]]></table09>
<table10><![CDATA[<span>2:55.39<br />3:15.17<br />2:54.29<br />3:15.17</span>]]></table10>





</chapter>
